@media only screen and (min-width: 1500px) {
}
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
}
@media (max-width: 1024px) {
  header {
    display: none;
  }
  .pnvn-menu-mobile {
    display: block;
  }
  section .container {
    padding-left: 0;
    padding-right: 0;
  }
  section {
    overflow: hidden;
  }
  .sh-uu-dai-card {
    min-height: 300px;
  }
  .sh-chinh-sach-index {
    /* background-color: var(--second-background-color); */
  }
  .sh-chinh-sach-index {
    padding: 20px 0;
  }
  .sh-chinh-sach-index-box {
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
  }
  .sh-footer {
    padding-top: 40px;
  }
  .sh-footer .container {
    padding-left: 0;
    padding-right: 0;
  }.lenis-scrollbar {
    display: none;
  }
  section .container {
    padding-left: 0;
    padding-right: 0;
  }
  .container {
    width: 95%;
  }
  section {
    padding: 20px 0;
  }
  .hq-menu-mobile .container {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 768px) {
  .vh-btn-dang-hang-form .vh-btn-dat-hang {
    width: 100%;
  }
  .vh-quay-lai {
    width: 100%;
  }
  .vh-quay-lai a {
    width: 100%;
    justify-content: center;
  }
  .sh-danh-muc-card__img {
    width: 50px;
    height: 50px;
    margin-bottom: 5px;
  }
  .lk-navigate-prev { 
    left: -10px;
  }
  .lk-navigate-next {
    right: -10px;
  }

}
@media (max-width: 425px) {
}
